.label {
	background: none !important;
}
#flexicontent {
	font-family: Quicksand, sans-serif;
}
div.lineinfo {
	display: block;
	margin: 0 0 1em;
	overflow: hidden;
	clear: both;
}
._form h3.label {
	font-size: 1.5em !important;
	display: block !important;
	margin: 20px -5px 10px;
}
div.subtitle1 .element,
div.subtitle2 .element,
div.subtitle3 .element {
	display: block;
	float: left;
	margin: 0px 24px 12px 0px;
}
div.topblock {
	overflow: hidden;
	width: 100%;
	margin-bottom: 10px;
}
.desc-content {
	float: left;
	max-width: 70%;
	position: relative;
}
.image {
	float: right;
	margin-right: 10px;
	line-height: 0px;
	border: none !important;
	clear: none !important;
}
.field_image {
	max-width: 25% !important;
}
.fc_field_image {
	border: none !important;
}
div.topblock .image a {
	outline: none;
}
div.topblock .image img {
	border: 1px solid white;
}
div.topblock .infoblock {
	overflow: hidden;
}
div.infoblock {
	margin: 0 0 10px;
	padding: 10px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
._form h3.field_intervenant-s {
	color: #000 !important;
	font-family: unset !important;
	text-align: center;
	font-weight: normal;
	font-size: 32px !important;
}
.value.field_intervenant-s a {
	display: list-item;
	margin: 3px 0 3px 20px;
}
#flexicontent div.infoblock ul {
	margin: 0;
	padding: 0;
}
#flexicontent div.infoblock ul li {
	min-height: 10px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 0%;
	zoom: 1;
	*display: inline;
	_height: 10px;
}
span.label,
div.label {
	float: left;
	margin-right: 8px;
	display: block;
	color: #1D9AD2;
}
span.value,
div.value {
	float: left;
}
div.onecols ul li {
	width: 100%;
}
div.onecols div.label {
	min-width: 20%;
	margin-right: 4%;
	margin-bottom: 6px;
}
div.onecols div.value {
	min-width: 74%;
	margin-right: 1%;
}
div.twocols ul li {
	min-width: 48%;
}
div.twocols div.label {
	min-width: 34%;
	margin-right: 6%;
	margin-bottom: 6px;
}
div.twocols div.value {
	min-width: 58%;
	margin-right: 1%;
}
